<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <title>
        <de>No Collision Camera</de>
    </title>
    <description>
        <de>
<![CDATA[Die Fahrzeug Kamera ignoriert Fahrzeuge und Collisionen
Script: Heady

www.planet-ls.de]]>
	</de>
    </description>
    <author>Pulimatrix</author>
    <version>17.0.3</version>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <extraSourceFiles>
        <sourceFile filename="noCollisionCamera.lua" />
    </extraSourceFiles>

</modDesc>